Slackware 9.1 / current : xine security update (SSA:2004-111-01)

This script is Copyright (C) 2005-2013 Tenable Network Security, Inc.

Synopsis :

The remote Slackware host is missing a security update.

Description :

New xine packages are available for Slackware 9.1 and -current to fix
security issues.

See also :

Solution :

Update the affected xine-lib and / or xine-ui packages.

Risk factor :


Family: Slackware Local Security Checks

Nessus Plugin ID: 18758 ()

Bugtraq ID: